.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/17560/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.761000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/17560/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/17560/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/17560/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.734375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/17560/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/17560/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/17560/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.760000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-22.720000px;}
._7{margin-left:-18.387880px;}
._2{margin-left:-16.756000px;}
._8{margin-left:-12.100001px;}
._6{margin-left:-10.212122px;}
._0{margin-left:-8.236000px;}
._9{margin-left:-6.440000px;}
._4{margin-left:-5.396000px;}
._e{margin-left:-4.252040px;}
._3{margin-left:-3.251960px;}
._5{margin-left:-1.560000px;}
._a{width:1.540000px;}
._f{width:2.999100px;}
._d{width:34.307323px;}
._c{width:57.500001px;}
._b{width:71.984375px;}
.fc0{color:rgb(153,0,0);}
.fs13{font-size:76.000004px;}
.fs10{font-size:80.000001px;}
.fs7{font-size:84.000003px;}
.fs4{font-size:88.000005px;}
.fs5{font-size:92.000001px;}
.fs11{font-size:96.000003px;}
.fs6{font-size:99.999999px;}
.fs14{font-size:104.000007px;}
.fsa{font-size:108.000003px;}
.fs12{font-size:112.000000px;}
.fsf{font-size:116.000008px;}
.fsd{font-size:120.000004px;}
.fs8{font-size:128.000008px;}
.fsc{font-size:132.000004px;}
.fsb{font-size:136.000000px;}
.fs3{font-size:140.000008px;}
.fs9{font-size:144.000005px;}
.fs1{font-size:156.000005px;}
.fse{font-size:160.000001px;}
.fs2{font-size:220.000015px;}
.fs0{font-size:284.000001px;}
.y0{bottom:0.000000px;}
.y5e{bottom:13.425242px;}
.y27{bottom:15.659455px;}
.y17{bottom:16.166426px;}
.y38{bottom:23.155762px;}
.y3{bottom:26.533493px;}
.y89{bottom:26.802243px;}
.y6e{bottom:28.958455px;}
.y45{bottom:29.532243px;}
.yd{bottom:33.989426px;}
.y1e{bottom:39.020456px;}
.y66{bottom:46.146243px;}
.y75{bottom:47.433243px;}
.y16{bottom:52.241427px;}
.y5d{bottom:53.595263px;}
.y2f{bottom:56.539744px;}
.y26{bottom:65.384456px;}
.y88{bottom:65.802244px;}
.y37{bottom:74.557764px;}
.y1d{bottom:78.020457px;}
.yc{bottom:81.764428px;}
.y65{bottom:82.260244px;}
.y7a{bottom:82.903744px;}
.y4c{bottom:86.881745px;}
.y2{bottom:86.983495px;}
.y15{bottom:88.316428px;}
.y3e{bottom:90.274745px;}
.y74{bottom:91.308245px;}
.y44{bottom:91.932245px;}
.y6d{bottom:96.818457px;}
.y5c{bottom:102.267245px;}
.y52{bottom:103.222745px;}
.y2e{bottom:108.214745px;}
.y80{bottom:113.245745px;}
.y25{bottom:115.109458px;}
.y1c{bottom:117.020458px;}
.y4b{bottom:120.031746px;}
.y14{bottom:124.391429px;}
.y64{bottom:127.110246px;}
.yb{bottom:129.539429px;}
.y79{bottom:129.937746px;}
.y5b{bottom:133.467246px;}
.y6c{bottom:133.868459px;}
.y73{bottom:135.183246px;}
.y3d{bottom:137.074746px;}
.y87{bottom:143.802246px;}
.y2d{bottom:147.214746px;}
.y51{bottom:148.072746px;}
.y43{bottom:151.212247px;}
.y4a{bottom:153.181747px;}
.y1b{bottom:156.020459px;}
.y7f{bottom:157.120747px;}
.y13{bottom:160.466430px;}
.y36{bottom:163.789747px;}
.y5a{bottom:164.667247px;}
.y63{bottom:171.960247px;}
.y6b{bottom:172.478460px;}
.ya{bottom:177.314460px;}
.y3c{bottom:182.743748px;}
.y86{bottom:182.802248px;}
.y49{bottom:186.331748px;}
.y50{bottom:192.922748px;}
.y1a{bottom:195.020460px;}
.y59{bottom:195.867248px;}
.y78{bottom:200.878748px;}
.y24{bottom:200.987461px;}
.y7e{bottom:200.995748px;}
.y35{bottom:202.789748px;}
.y12{bottom:209.216461px;}
.y9{bottom:211.439461px;}
.y62{bottom:216.810258px;}
.y72{bottom:222.933259px;}
.y3b{bottom:224.668759px;}
.y2c{bottom:225.643759px;}
.y58{bottom:227.067249px;}
.y23{bottom:234.137462px;}
.y4f{bottom:237.772759px;}
.y34{bottom:241.789740px;}
.y42{bottom:244.032259px;}
.y7d{bottom:244.870759px;}
.y11{bottom:245.291462px;}
.y57{bottom:258.267250px;}
.y8{bottom:259.214463px;}
.y6a{bottom:260.618463px;}
.y85{bottom:260.802250px;}
.y61{bottom:261.660260px;}
.y48{bottom:266.047760px;}
.y71{bottom:266.808260px;}
.y22{bottom:267.287463px;}
.y2b{bottom:267.568760px;}
.y77{bottom:280.516751px;}
.y10{bottom:281.366463px;}
.y4e{bottom:284.455770px;}
.y7c{bottom:288.745761px;}
.y56{bottom:289.467251px;}
.y69{bottom:297.668464px;}
.y84{bottom:299.802251px;}
.y3a{bottom:306.724761px;}
.y7{bottom:306.989464px;}
.y41{bottom:310.137261px;}
.y47{bottom:310.897761px;}
.y33{bottom:311.014742px;}
.y19{bottom:312.020464px;}
.y2a{bottom:312.886752px;}
.yf{bottom:317.441464px;}
.y55{bottom:320.667252px;}
.y7b{bottom:332.620762px;}
.y4d{bottom:336.130762px;}
.y83{bottom:338.802258px;}
.y21{bottom:340.295465px;}
.y32{bottom:350.014743px;}
.y18{bottom:351.020456px;}
.y60{bottom:351.360263px;}
.ye{bottom:353.516466px;}
.y39{bottom:353.524763px;}
.y70{bottom:354.558263px;}
.y6{bottom:354.764466px;}
.y76{bottom:355.084753px;}
.y46{bottom:355.747763px;}
.y40{bottom:363.762257px;}
.y29{bottom:365.614759px;}
.y54{bottom:367.662257px;}
.y68{bottom:370.676466px;}
.y82{bottom:377.802260px;}
.y20{bottom:379.295466px;}
.y31{bottom:389.014744px;}
.y5f{bottom:396.210257px;}
.y6f{bottom:398.433264px;}
.y28{bottom:404.614761px;}
.y5{bottom:405.815467px;}
.y53{bottom:413.760258px;}
.y67{bottom:414.551471px;}
.y3f{bottom:417.387259px;}
.y81{bottom:417.933265px;}
.y1f{bottom:418.295468px;}
.y30{bottom:428.014746px;}
.y1{bottom:436.259320px;}
.y4{bottom:464.523775px;}
.h14{height:65.512004px;}
.h11{height:68.960000px;}
.h8{height:72.408002px;}
.h5{height:75.856004px;}
.h6{height:79.304001px;}
.h12{height:82.752003px;}
.h7{height:86.199999px;}
.h16{height:89.648006px;}
.hb{height:93.096003px;}
.h13{height:96.544000px;}
.h10{height:99.992007px;}
.he{height:103.440003px;}
.h15{height:105.000006px;}
.h9{height:110.336007px;}
.hd{height:113.784004px;}
.h2{height:117.156004px;}
.hc{height:117.232000px;}
.h4{height:120.680007px;}
.ha{height:124.128004px;}
.hf{height:137.920001px;}
.h3{height:189.640013px;}
.h1{height:213.284001px;}
.h0{height:526.500000px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x6{left:9.307244px;}
.x37{left:11.912322px;}
.x9{left:14.502166px;}
.x1f{left:17.377565px;}
.x1b{left:19.046711px;}
.x15{left:20.237254px;}
.x1{left:23.025598px;}
.x25{left:24.719790px;}
.x2f{left:25.860911px;}
.xd{left:27.061153px;}
.x49{left:28.693939px;}
.x34{left:30.509717px;}
.xf{left:33.332658px;}
.x12{left:34.714136px;}
.x32{left:35.829578px;}
.x47{left:37.209332px;}
.x14{left:39.087829px;}
.x4b{left:42.555971px;}
.x22{left:44.884420px;}
.x2d{left:48.267373px;}
.x45{left:49.993976px;}
.x29{left:51.493312px;}
.x2{left:57.481753px;}
.xb{left:59.540038px;}
.x7{left:61.302168px;}
.x27{left:64.039236px;}
.x53{left:70.116831px;}
.x10{left:71.367746px;}
.x3f{left:73.916055px;}
.x41{left:77.007678px;}
.xc{left:78.451580px;}
.x28{left:81.887616px;}
.x23{left:83.520790px;}
.x20{left:84.901912px;}
.x18{left:87.558285px;}
.x36{left:88.944315px;}
.x26{left:90.220288px;}
.x2b{left:92.020860px;}
.x3{left:94.847691px;}
.x3b{left:97.057782px;}
.x3a{left:104.104752px;}
.xa{left:108.102169px;}
.x1c{left:113.183723px;}
.x2c{left:117.393174px;}
.x4{left:119.534756px;}
.x5{left:121.755592px;}
.x1e{left:123.716818px;}
.x52{left:128.851213px;}
.x3e{left:129.960461px;}
.x42{left:131.491698px;}
.x3c{left:133.823421px;}
.x4c{left:146.204117px;}
.x31{left:147.703223px;}
.x50{left:150.557873px;}
.x1d{left:152.363144px;}
.x3d{left:154.384884px;}
.x44{left:157.574967px;}
.x13{left:168.966322px;}
.x33{left:176.069411px;}
.x19{left:183.036820px;}
.x30{left:188.323953px;}
.x4e{left:192.378910px;}
.x51{left:194.409523px;}
.x2a{left:199.398929px;}
.x4f{left:218.732088px;}
.x24{left:220.039066px;}
.x43{left:221.551125px;}
.x1a{left:226.157006px;}
.x11{left:247.717425px;}
.x17{left:252.024673px;}
.x16{left:265.214747px;}
.x38{left:279.000467px;}
.x21{left:282.616820px;}
.x46{left:288.708835px;}
.x4a{left:306.511341px;}
.x35{left:309.702828px;}
.x48{left:315.268196px;}
.x39{left:317.849704px;}
.x40{left:342.549750px;}
.x2e{left:348.806199px;}
.x8{left:412.016533px;}
.xe{left:440.233161px;}
.x4d{left:441.668224px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-23.302564pt;}
._7{margin-left:-18.859364pt;}
._2{margin-left:-17.185641pt;}
._8{margin-left:-12.410257pt;}
._6{margin-left:-10.473971pt;}
._0{margin-left:-8.447180pt;}
._9{margin-left:-6.605129pt;}
._4{margin-left:-5.534359pt;}
._e{margin-left:-4.361067pt;}
._3{margin-left:-3.335343pt;}
._5{margin-left:-1.600000pt;}
._a{width:1.579487pt;}
._f{width:3.076000pt;}
._d{width:35.186998pt;}
._c{width:58.974360pt;}
._b{width:73.830129pt;}
.fs13{font-size:77.948722pt;}
.fs10{font-size:82.051283pt;}
.fs7{font-size:86.153849pt;}
.fs4{font-size:90.256415pt;}
.fs5{font-size:94.358975pt;}
.fs11{font-size:98.461542pt;}
.fs6{font-size:102.564102pt;}
.fs14{font-size:106.666674pt;}
.fsa{font-size:110.769234pt;}
.fs12{font-size:114.871794pt;}
.fsf{font-size:118.974367pt;}
.fsd{font-size:123.076927pt;}
.fs8{font-size:131.282060pt;}
.fsc{font-size:135.384620pt;}
.fsb{font-size:139.487180pt;}
.fs3{font-size:143.589752pt;}
.fs9{font-size:147.692312pt;}
.fs1{font-size:160.000005pt;}
.fse{font-size:164.102565pt;}
.fs2{font-size:225.641041pt;}
.fs0{font-size:291.282052pt;}
.y0{bottom:0.000000pt;}
.y5e{bottom:13.769479pt;}
.y27{bottom:16.060979pt;}
.y17{bottom:16.580949pt;}
.y38{bottom:23.749499pt;}
.y3{bottom:27.213839pt;}
.y89{bottom:27.489480pt;}
.y6e{bottom:29.700980pt;}
.y45{bottom:30.289480pt;}
.yd{bottom:34.860950pt;}
.y1e{bottom:40.020980pt;}
.y66{bottom:47.329480pt;}
.y75{bottom:48.649480pt;}
.y16{bottom:53.580950pt;}
.y5d{bottom:54.969500pt;}
.y2f{bottom:57.989481pt;}
.y26{bottom:67.060981pt;}
.y88{bottom:67.489481pt;}
.y37{bottom:76.469501pt;}
.y1d{bottom:80.020981pt;}
.yc{bottom:83.860951pt;}
.y65{bottom:84.369481pt;}
.y7a{bottom:85.029481pt;}
.y4c{bottom:89.109482pt;}
.y2{bottom:89.213841pt;}
.y15{bottom:90.580952pt;}
.y3e{bottom:92.589482pt;}
.y74{bottom:93.649482pt;}
.y44{bottom:94.289482pt;}
.y6d{bottom:99.300982pt;}
.y5c{bottom:104.889482pt;}
.y52{bottom:105.869482pt;}
.y2e{bottom:110.989482pt;}
.y80{bottom:116.149482pt;}
.y25{bottom:118.060982pt;}
.y1c{bottom:120.020983pt;}
.y4b{bottom:123.109483pt;}
.y14{bottom:127.580953pt;}
.y64{bottom:130.369483pt;}
.yb{bottom:132.860953pt;}
.y79{bottom:133.269483pt;}
.y5b{bottom:136.889483pt;}
.y6c{bottom:137.300983pt;}
.y73{bottom:138.649483pt;}
.y3d{bottom:140.589483pt;}
.y87{bottom:147.489483pt;}
.y2d{bottom:150.989484pt;}
.y51{bottom:151.869484pt;}
.y43{bottom:155.089484pt;}
.y4a{bottom:157.109484pt;}
.y1b{bottom:160.020984pt;}
.y7f{bottom:161.149484pt;}
.y13{bottom:164.580954pt;}
.y36{bottom:167.989484pt;}
.y5a{bottom:168.889484pt;}
.y63{bottom:176.369484pt;}
.y6b{bottom:176.900984pt;}
.ya{bottom:181.860985pt;}
.y3c{bottom:187.429485pt;}
.y86{bottom:187.489485pt;}
.y49{bottom:191.109485pt;}
.y50{bottom:197.869485pt;}
.y1a{bottom:200.020985pt;}
.y59{bottom:200.889485pt;}
.y78{bottom:206.029485pt;}
.y24{bottom:206.140985pt;}
.y7e{bottom:206.149485pt;}
.y35{bottom:207.989485pt;}
.y12{bottom:214.580986pt;}
.y9{bottom:216.860986pt;}
.y62{bottom:222.369496pt;}
.y72{bottom:228.649496pt;}
.y3b{bottom:230.429496pt;}
.y2c{bottom:231.429496pt;}
.y58{bottom:232.889486pt;}
.y23{bottom:240.140986pt;}
.y4f{bottom:243.869497pt;}
.y34{bottom:247.989477pt;}
.y42{bottom:250.289497pt;}
.y7d{bottom:251.149497pt;}
.y11{bottom:251.580987pt;}
.y57{bottom:264.889487pt;}
.y8{bottom:265.860987pt;}
.y6a{bottom:267.300987pt;}
.y85{bottom:267.489487pt;}
.y61{bottom:268.369497pt;}
.y48{bottom:272.869497pt;}
.y71{bottom:273.649497pt;}
.y22{bottom:274.140987pt;}
.y2b{bottom:274.429498pt;}
.y77{bottom:287.709488pt;}
.y10{bottom:288.580988pt;}
.y4e{bottom:291.749508pt;}
.y7c{bottom:296.149498pt;}
.y56{bottom:296.889488pt;}
.y69{bottom:305.300988pt;}
.y84{bottom:307.489489pt;}
.y3a{bottom:314.589499pt;}
.y7{bottom:314.860989pt;}
.y41{bottom:318.089499pt;}
.y47{bottom:318.869499pt;}
.y33{bottom:318.989479pt;}
.y19{bottom:320.020989pt;}
.y2a{bottom:320.909489pt;}
.yf{bottom:325.580989pt;}
.y55{bottom:328.889489pt;}
.y7b{bottom:341.149500pt;}
.y4d{bottom:344.749500pt;}
.y83{bottom:347.489496pt;}
.y21{bottom:349.020990pt;}
.y32{bottom:358.989480pt;}
.y18{bottom:360.020980pt;}
.y60{bottom:360.369500pt;}
.ye{bottom:362.580990pt;}
.y39{bottom:362.589500pt;}
.y70{bottom:363.649500pt;}
.y6{bottom:363.860990pt;}
.y76{bottom:364.189490pt;}
.y46{bottom:364.869500pt;}
.y40{bottom:373.089495pt;}
.y29{bottom:374.989497pt;}
.y54{bottom:377.089495pt;}
.y68{bottom:380.180991pt;}
.y82{bottom:387.489497pt;}
.y20{bottom:389.020991pt;}
.y31{bottom:398.989481pt;}
.y5f{bottom:406.369495pt;}
.y6f{bottom:408.649502pt;}
.y28{bottom:414.989498pt;}
.y5{bottom:416.220992pt;}
.y53{bottom:424.369495pt;}
.y67{bottom:425.180996pt;}
.y3f{bottom:428.089496pt;}
.y81{bottom:428.649502pt;}
.y1f{bottom:429.020992pt;}
.y30{bottom:438.989483pt;}
.y1{bottom:447.445457pt;}
.y4{bottom:476.434641pt;}
.h14{height:67.191799pt;}
.h11{height:70.728206pt;}
.h8{height:74.264618pt;}
.h5{height:77.801030pt;}
.h6{height:81.337437pt;}
.h12{height:84.873849pt;}
.h7{height:88.410256pt;}
.h16{height:91.946673pt;}
.hb{height:95.483080pt;}
.h13{height:99.019487pt;}
.h10{height:102.555904pt;}
.he{height:106.092311pt;}
.h15{height:107.692314pt;}
.h9{height:113.165135pt;}
.hd{height:116.701542pt;}
.h2{height:120.160004pt;}
.hc{height:120.237949pt;}
.h4{height:123.774366pt;}
.ha{height:127.310773pt;}
.hf{height:141.456411pt;}
.h3{height:194.502577pt;}
.h1{height:218.752821pt;}
.h0{height:540.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x6{left:9.545891pt;}
.x37{left:12.217766pt;}
.x9{left:14.874016pt;}
.x1f{left:17.823144pt;}
.x1b{left:19.535089pt;}
.x15{left:20.756158pt;}
.x1{left:23.615998pt;}
.x25{left:25.353631pt;}
.x2f{left:26.524011pt;}
.xd{left:27.755029pt;}
.x49{left:29.429681pt;}
.x34{left:31.292017pt;}
.xf{left:34.187341pt;}
.x12{left:35.604242pt;}
.x32{left:36.748285pt;}
.x47{left:38.163417pt;}
.x14{left:40.090081pt;}
.x4b{left:43.647149pt;}
.x22{left:46.035302pt;}
.x2d{left:49.504998pt;}
.x45{left:51.275873pt;}
.x29{left:52.813654pt;}
.x2{left:58.955644pt;}
.xb{left:61.066706pt;}
.x7{left:62.874018pt;}
.x27{left:65.681268pt;}
.x53{left:71.914698pt;}
.x10{left:73.197688pt;}
.x3f{left:75.811338pt;}
.x41{left:78.982234pt;}
.xc{left:80.463159pt;}
.x28{left:83.987299pt;}
.x23{left:85.662349pt;}
.x20{left:87.078884pt;}
.x18{left:89.803369pt;}
.x36{left:91.224939pt;}
.x26{left:92.533629pt;}
.x2b{left:94.380369pt;}
.x3{left:97.279683pt;}
.x3b{left:99.546443pt;}
.x3a{left:106.774104pt;}
.xa{left:110.874020pt;}
.x1c{left:116.085870pt;}
.x2c{left:120.403256pt;}
.x4{left:122.599750pt;}
.x5{left:124.877530pt;}
.x1e{left:126.889044pt;}
.x52{left:132.155090pt;}
.x3e{left:133.292780pt;}
.x42{left:134.863280pt;}
.x3c{left:137.254790pt;}
.x4c{left:149.952941pt;}
.x31{left:151.490485pt;}
.x50{left:154.418331pt;}
.x1d{left:156.269891pt;}
.x3d{left:158.343471pt;}
.x44{left:161.615351pt;}
.x13{left:173.298792pt;}
.x33{left:180.584012pt;}
.x19{left:187.730072pt;}
.x30{left:193.152772pt;}
.x4e{left:197.311702pt;}
.x51{left:199.394382pt;}
.x2a{left:204.511723pt;}
.x4f{left:224.340603pt;}
.x24{left:225.681093pt;}
.x43{left:227.231923pt;}
.x1a{left:231.955903pt;}
.x11{left:254.069154pt;}
.x17{left:258.486844pt;}
.x16{left:272.015125pt;}
.x38{left:286.154325pt;}
.x21{left:289.863405pt;}
.x46{left:296.111625pt;}
.x4a{left:314.370606pt;}
.x35{left:317.643926pt;}
.x48{left:323.351996pt;}
.x39{left:325.999696pt;}
.x40{left:351.333077pt;}
.x2e{left:357.749947pt;}
.x8{left:422.581060pt;}
.xe{left:451.521190pt;}
.x4d{left:452.993050pt;}
}
